Content-type: text/html

# scor2prt

Section: scor2prt Manual Page (1)
Updated: 5 March 2012
Index Return to Main Contents

## NAME

scor2prt - source-parts separation program for pmx, a MusiXTeX preprocessor

## SYNOPSIS

scor2prt basename[.pmx]

## DESCRIPTION

scor2prt is part of pmx(1), a preprocessor for MusiXTeX. It can automatically create parts from a score by generating a set of .pmx files, one for each part, from a single .pmx file for the score. The appearance of the parts can be controlled by special commands in the main file. Read the PMX Manual for more information about that.

## SEE ALSO

pmx(1), pmxab(1), musixtex(1), PMX Manual

## AUTHORS

PMX was written by Don Simons <dsimons@roadrunner.com>. This manual page was written by Roland Stigge <stigge@antcom.de> for the Debian project and revised by Bob Tennent <rdt@cs.queensu.ca>.

## Index

NAME
SYNOPSIS
DESCRIPTION
SEE ALSO
AUTHORS

This document was created by man2html, using the manual pages.
Time: 21:36:40 GMT, December 11, 2013